
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SuperDesign", "开发辅助工具\SuperDesign.csproj", "{8177CFD1-097C-4D4E-919D-8B519289496E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8177CFD1-097C-4D4E-919D-8B519289496E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8177CFD1-097C-4D4E-919D-8B519289496E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8177CFD1-097C-4D4E-919D-8B519289496E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8177CFD1-097C-4D4E-919D-8B519289496E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0BE1590-8E11-4498-84CF-0D53B57B720C}
	EndGlobalSection
EndGlobal
